Affected packages

Packages affected by libXmu upgrade from 1.1.4-6.fc40 to 1.2.0-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
slashem build 2 30 days ago
MagicPoint build 2 30 days ago
libgle build 2 30 days ago
netgen-mesher build 2 a month ago
xorg-x11-xdm build 2 a month ago
megapixels build 2 a month ago
opencascade build 2 a month ago
gimp build 2 a month ago
xedit build 3 27 days ago
wdune build 3 30 days ago
python-scikit-image build 3 30 days ago
pcb-rnd build 3 a month ago
grantlee build 3 a month ago
ibus-table build 3 a month ago
vtk build 3 a month ago
ibus-typing-booster build 3 a month ago
protobuf build 4 29 days ago
gawk build 4 30 days ago
insight build 4 a month ago
InsightToolkit build 4 a month ago
asymptote build 4 a month ago
tilix build 4 a month ago
icecat build 4 a month ago
python-ZConfig build None 29 days ago
python-niaaml build None 30 days ago
gecode build None 30 days ago
uucp build None a month ago
python-pypet build None a month ago
uudeview build None a month ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by libXmu upgrade from 1.1.4-6.fc40 to 1.2.0-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.